#u235395:active #u235396-4 p,
#u235404:active #u235405-4 p,
#u235390:active #u235393-4 p {
  color: #f7931e;
  visibility: inherit;
}
#u235320-4 {
  font-size: 17px;
  background-color: transparent;
  font-weight: bold;
  color: #60c08f;
  font-family: Verdana, Tahoma, Geneva, sans-serif;
  line-height: 20px;
}
#u235314,
#u235395 {
  background-color: #080f17;
}
#u235395:hover {
  box-shadow: 6px 6px 8px rgba(34, 181, 115, 0.5);
}
#u235395:hover::before {
  pointer-events: none;
  content: "";
  box-shadow: none;
  position: absolute;
}
#u235395:active {
  box-shadow: 6px 6px 8px rgba(34, 181, 115, 0.5);
}
#u235396-4 {
  font-size: 15px;
  background-color: transparent;
  color: #fcee21;
  border-color: transparent;
  border-width: 0px;
  text-align: center;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  line-height: 14px;
}
#u235404 {
  background-color: #080f17;
}
#u235404:hover {
  box-shadow: 6px 6px 8px rgba(34, 181, 115, 0.5);
}
#u235404:hover::before {
  pointer-events: none;
  content: "";
  box-shadow: none;
  position: absolute;
}
#u235404:active {
  box-shadow: 6px 6px 8px rgba(34, 181, 115, 0.5);
}
#u235390 {
  background-color: #080f17;
}
#u235390:hover {
  box-shadow: 6px 6px 8px rgba(34, 181, 115, 0.5);
}
#u235390:hover::before {
  pointer-events: none;
  content: "";
  box-shadow: none;
  position: absolute;
}
#u235390:active {
  box-shadow: 6px 6px 8px rgba(34, 181, 115, 0.5);
}
#u235395.MuseMenuActive,
#u235404.MuseMenuActive,
#u235390.MuseMenuActive {
  box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
}
#u235405-4,
#u235393-4 {
  font-size: 15px;
  background-color: transparent;
  color: #fcee21;
  border-color: transparent;
  border-width: 0px;
  text-align: center;
  line-height: 14px;
}
#u235392 {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  filter: alpha(opacity=100);
  background: #999999 url("../images/arrowmenudown.png?crc=262559161") no-repeat
    center center;
}
#u235390:hover #u235392 {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  filter: alpha(opacity=100);
  background: #999999 url("../images/arrowmenudown.png?crc=262559161") no-repeat
    center center;
}
#u235390:active #u235392 {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  filter: alpha(opacity=100);
  background: #999999 url("../images/arrowmenudown.png?crc=262559161") no-repeat
    center center;
}
#u235390.MuseMenuActive #u235392 {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  filter: alpha(opacity=100);
  background: transparent url("../images/arrowmenudown.png?crc=262559161")
    no-repeat center center;
}
#u235335 {
  border-width: 1px;
  background-color: #7f7f7f;
  border-style: solid;
  border-color: #777777;
}
#u235335:hover {
  background-color: #f7931e;
}
#u235395.MuseMenuActive #u235396-4 p,
#u235404.MuseMenuActive #u235405-4 p,
#u235390.MuseMenuActive #u235393-4 p,
#u235335:hover #u235337-4 p {
  color: #ffffff;
  visibility: inherit;
}
#u235384 {
  border-width: 1px;
  background-color: #7f7f7f;
  border-style: solid;
  border-color: #777777;
}
#u235384:hover {
  background-color: #f7931e;
}
#u235335.MuseMenuActive #u235337-4 p,
#u235384:hover #u235386-4 p {
  color: #ffffff;
  visibility: inherit;
}
#u235363 {
  border-width: 1px;
  background-color: #7f7f7f;
  border-style: solid;
  border-color: #777777;
}
#u235363:hover {
  background-color: #f7931e;
}
#u235384.MuseMenuActive #u235386-4 p,
#u235363:hover #u235366-4 p {
  color: #ffffff;
  visibility: inherit;
}
#u235370 {
  border-width: 1px;
  background-color: #7f7f7f;
  border-style: solid;
  border-color: #777777;
}
#u235370:hover {
  background-color: #f7931e;
}
#u235363.MuseMenuActive #u235366-4 p,
#u235370:hover #u235373-4 p {
  color: #ffffff;
  visibility: inherit;
}
#u235356 {
  border-width: 1px;
  background-color: #7f7f7f;
  border-style: solid;
  border-color: #777777;
}
#u235356:hover {
  background-color: #f7931e;
}
#u235370.MuseMenuActive #u235373-4 p,
#u235356:hover #u235359-4 p {
  color: #ffffff;
  visibility: inherit;
}
#u235330 {
  border-width: 1px;
  background-color: #7f7f7f;
  border-style: solid;
  border-color: #777777;
}
#u235330:hover {
  background-color: #f7931e;
}
#u235356.MuseMenuActive #u235359-4 p,
#u235330:hover #u235333-4 p {
  color: #ffffff;
  visibility: inherit;
}
#u269097 {
  border-width: 1px;
  background-color: #7f7f7f;
  border-style: solid;
  border-color: #777777;
}
#u269097:hover {
  background-color: #f7931e;
}
#u235330.MuseMenuActive #u235333-4 p,
#u269097:hover #u269100-4 p {
  color: #ffffff;
  visibility: inherit;
}
#u235342 {
  border-width: 1px;
  background-color: #7f7f7f;
  border-style: solid;
  border-color: #777777;
}
#u235342:hover {
  background-color: #f7931e;
}
#u269097.MuseMenuActive #u269100-4 p,
#u235342:hover #u235345-4 p {
  color: #ffffff;
  visibility: inherit;
}
#u235321,
#u235394,
#u235401,
#u235324,
#u235325,
#u235326,
#u235334,
#u235383,
#u235362,
#u235369,
#u235355,
#u235327,
#u269094,
#u235341,
#u251983 {
  background-color: transparent;
}
#u251986 {
  border-width: 1px;
  background-color: #7f7f7f;
  border-style: solid;
  border-color: #777777;
}
#u251986:hover {
  background-color: #f7931e;
}
#u235337-4,
#u235386-4,
#u235366-4,
#u235373-4,
#u235359-4,
#u235333-4,
#u269100-4,
#u235345-4,
#u251988-4 {
  font-size: 10px;
  background-color: transparent;
  color: #fcee21;
  text-align: left;
  font-family: Verdana, Tahoma, Geneva, sans-serif;
  line-height: 13px;
}
#u235342.MuseMenuActive #u235345-4 p,
#u251986:hover #u251988-4 p {
  color: #ffffff;
  visibility: inherit;
}
#u251986.MuseMenuActive #u251988-4 p {
  color: #ffffff;
  visibility: inherit;
}
.MenuItem {
  cursor: pointer;
}
#u235319,
#menuu235323,
#u235315 {
  border-width: 0px;
  background-color: transparent;
  border-color: transparent;
}
#u235317-4 {
  background-color: transparent;
  color: #ffffff;
  text-align: center;
}
#u235318-4,
#u235316-4 {
  background-color: transparent;
  color: #ffffff;
  text-align: center;
  font-weight: normal;
}
#u235335.MuseMenuActive,
#u235384.MuseMenuActive,
#u235363.MuseMenuActive,
#u235370.MuseMenuActive,
#u235356.MuseMenuActive,
#u235330.MuseMenuActive,
#u269097.MuseMenuActive,
#u235342.MuseMenuActive,
#u251986.MuseMenuActive,
#u235313 {
  background-color: #080f17;
}
#u235312-4 {
  font-size: 12px;
  background-color: transparent;
  color: #ffffff;
  text-align: center;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  line-height: 14px;
}

.website-counter {
  background-color: transparent;
  height: 30px;
  width: 80px;
  color: white;
  border-radius: 2px;
  font-weight: 0;
  font-size: 12px;
  margin-top: 10px;
  text-align: left;
  
 }

p, .website-counter {
  display: inline-block;;
}

@media (min-width: 1921px), print {
  #u235313_align_to_page {
    max-width: 3840px;
  }
}
@media (min-width: 901px) and (max-width: 1920px) {
  #u235313_align_to_page {
    max-width: 1920px;
  }
}
@media (min-width: 421px) and (max-width: 900px) {
  #u235313_align_to_page {
    max-width: 900px;
  }
}
@media (max-width: 420px) {
  #u235313_align_to_page {
    max-width: 420px;
  }
}
@media (min-width: 1101px) and (max-width: 1920px) {
  #u235313_align_to_page {
    max-width: 1920px;
  }
}
@media (min-width: 901px) and (max-width: 1100px) {
  #u235313_align_to_page {
    max-width: 1100px;
  }
}
